Thread cpan lässt sich nicht aufrufen (doesn't match executable version) (2 answers)
Opened by crojay at 2015-05-08 11:34

GwenDragon
 2015-05-08 13:07
#180980 #180980
User since
2005-01-17
13695 articles
Admin1
[Homepage]
user image
Irgendein Programm oder du wird Perl 5.10 installiert haben.
Suche doch mal nach perl.exe auf deinen System.
die Drachin, Gwendolyn.


Unterschiedliche Perl-Versionen auf Windows (fast wie perlbrew) • Meine Perl-Artikel

View full thread cpan lässt sich nicht aufrufen (doesn't match executable version)